<?php
$wb['list_head_txt'] = 'Alt Alanlar';
$wb['active_txt'] = 'Etkin';
$wb['server_id_txt'] = 'Sunucu';
$wb['parent_domain_id_txt'] = 'Web Sitesi';
$wb['domain_txt'] = 'Alt Alan Adı';
$wb['add_new_record_txt'] = 'Alt alan ekle';
?>
